@charset "UTF-8";

/*feature.html共有
-----------------------------------------*/
nav > ul > li > a[href="introduce.html"] {
background: url(../img/parts_menu1.png) no-repeat center 30px;
}

/*カラム
-----------------------------------------*/
#productList {
float: right;
width: 660px;
}
#navigation {
float: left;
width: 230px;
}


/*商品一覧
-----------------------------------------*/
article {
	width: 874px;
	margin-top: 0;
	margin-left: -230px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	background: #FFF url(../img/feature.png) repeat-x bottom;
	float: left;
}
article:after {
content: "";
display: block;
clear: both;
}
*+html article {
min-height: 1px;
}
article img {
float: left;
}
article h3 {
    text-align:left;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
	margin-top: 10px;
	margin-right: 0;
	margin-left: 15px;
	margin-bottom: 20px;
	font-size: 25px;
	font-weight: bold;
	background: url(../img/midashi5.png) no-repeat left 0;
	padding: 15px 15px 15px 20px;
	color: #fff;
}

article h4{
    font-family: serif;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 26px;
	line-height: 1.8;
}

article h5{
    font-family: serif;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 25px;
	line-height: 1.8;
}


article p{
    font-family: serif;
	text-align:center;
	margin-top: 0;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 18px;
	line-height: 1.8;
}

article p.jyukutyou{
    font-family: serif;
	text-align:left;
	margin-top: 0;
	margin-right:30px;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 24px;
	line-height: 1.8;
}

article p.name{
    font-family: serif;
	text-align:right;
	margin-top: 0;
	margin-right:30px;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 28px;
	line-height: 1.8;
}

article p.price {
font-size: 20px;
color: #F00;
font-weight: bold;
}
article p.price del {
font-size: 12px;
font-weight: normal;
margin-right: 1em;
}


#productList > p {/*↑このページのはじめに戻る*/
text-align: right;
clear: both;
margin: 0 0 45px;
}
#productList > p a {
color: #000;
}
#productList > p a:hover {
color: #666;
}


article img {
    float: left;
    margin-right: 25px;
}


/*商品メニュー
-----------------------------------------*/
#navigation ul {
background: url(../img/sub_menu.png) repeat-x;
margin-bottom: 45px;
padding: 5px 5px 1px 5px;
}
#navigation li a {
margin-bottom: 3px;
padding: 15px 10px;
display: block;
text-decoration: none;
background: #FFF url(../img/icon2.png) no-repeat 200px center;
color: #000;
}
#navigation li a:hover {
opacity: .75;
}
